<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- styles -->
  <link rel="stylesheet" href="./styles/base.css">

  <!-- fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">

  <title>O nama</title>
</head>
<body>
  <!-- Header start -->
  <header class="header py-5 py-md-6">
    <div class="container-fluid px-xl-12">
      <div class="row justify-content-between align-items-center">
        <!-- logo col -->
        <div class="col-6 col-lg-auto order-0">
          <div class="logo-container">
            <a href="/homepage.html">
              <img src="./assets/images/logo.svg" alt="" class="img-fluid">
            </a>
          </div>
        </div>

        <!-- nav col -->
        <div class="col-12 col-xl order-2 order-xl-0">
          <nav class="collapse d-lg-block" id="navigationMenu">
            <ul class="nav justify-content-center align-items-center">
              <li class="nav-item order-1 order-lg-0">
                <a class="btn btn-primary py-3 px-4 rounded text-uppercase header-nav-btn" href="/healthven-box.html">
                  <!-- icon cube -->
                  <span class="mr-2">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M21 16.0008V7.99918C20.9996 7.64838 20.9071 7.30385 20.7315 7.00014C20.556 6.69643 20.3037 6.44422 20 6.26882L13 2.268C12.696 2.09243 12.3511 2 12 2C11.6489 2 11.304 2.09243 11 2.268L4 6.26882C3.69626 6.44422 3.44398 6.69643 3.26846 7.00014C3.09294 7.30385 3.00036 7.64838 3 7.99918V16.0008C3.00036 16.3516 3.09294 16.6962 3.26846 16.9999C3.44398 17.3036 3.69626 17.5558 4 17.7312L11 21.732C11.304 21.9076 11.6489 22 12 22C12.3511 22 12.696 21.9076 13 21.732L20 17.7312C20.3037 17.5558 20.556 17.3036 20.7315 16.9999C20.9071 16.6962 20.9996 16.3516 21 16.0008Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 4L12.5 7L17 4" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 20V14.6701L3 12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M22 12L17 14.6701V20" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M3 7L11.5 12L20 7" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M12 22V12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>                      
                  </span>

                  <span>Healthven Box</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link active" href="/what-is-healthven.html">Šta je Healthven?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/gift-box-detail.html">Gift box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/custom-box-detail.html">Custom box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/blogs.html">Blog</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/about-us.html">O nama</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/products.html">Naši proizvodi</a>
              </li>
            </ul>
          </nav>
        </div>

        <!-- actions-col -->
        <div class="col-auto order-1">
          <div class="d-flex">
            <button class="d-lg-none btn btn-light mr-md-2 py-1 py-md-3 px-1 px-md-4 rounded-lg header-btn-action" 
              type="button" 
              data-toggle="collapse" 
              data-target="#navigationMenu" 
              aria-expanded="false" 
              aria-controls="navigationMenu"
            >
              <span class="align-bottom">MENU</span>
              <!-- icon menu-bars -->
              <span class="icon ml-2">
                <svg width="24" height="17" viewBox="0 0 24 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M24 9.5H0V7.5H24V9.5ZM24 2.5H0V0.5H24V2.5Z" fill="currentColor"/>
                  <path d="M0 16.5H24V14.5H0V16.5Z" fill="currentColor"/>
                </svg>
              </span>
            </button>

            <button class="d-none d-md-block btn btn-light mr-2 py-3 px-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon account -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 22C17.523 22 22 17.523 22 12C22 6.477 17.523 2 12 2C6.477 2 2 6.477 2 12C2 17.523 6.477 22 12 22ZM15 10C15 10.7956 14.6839 11.5587 14.1213 12.1213C13.5587 12.6839 12.7956 13 12 13C11.2044 13 10.4413 12.6839 9.87868 12.1213C9.31607 11.5587 9 10.7956 9 10C9 9.20435 9.31607 8.44129 9.87868 7.87868C10.4413 7.31607 11.2044 7 12 7C12.7956 7 13.5587 7.31607 14.1213 7.87868C14.6839 8.44129 15 9.20435 15 10ZM6 17C6.69801 16.0679 7.60377 15.3114 8.64532 14.7906C9.68687 14.2699 10.8355 13.9991 12 14C13.1645 13.9991 14.3131 14.2699 15.3547 14.7906C16.3962 15.3114 17.302 16.0679 18 17C17.302 17.9321 16.3962 18.6886 15.3547 19.2094C14.3131 19.7301 13.1645 20.0009 12 20C10.8355 20.0009 9.68687 19.7301 8.64532 19.2094C7.60377 18.6886 6.69801 17.9321 6 17Z" fill="currentColor"/>
                </svg>
              </span>
                
              <span class="align-bottom">Korisnik</span>
            </button>

            <a href="/cart.html" class="btn btn-light position-relative py-1 py-md-3 px-1 px-md-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon cart -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M21.08 7.0001C20.9072 6.70072 20.6598 6.45123 20.3618 6.27597C20.0639 6.10071 19.7256 6.00566 19.38 6.0001H6.58L6 3.7401C5.9414 3.52194 5.81066 3.33004 5.62908 3.19567C5.44749 3.0613 5.22576 2.99236 5 3.0001H3C2.73478 3.0001 2.48043 3.10545 2.29289 3.29299C2.10536 3.48053 2 3.73488 2 4.0001C2 4.26531 2.10536 4.51967 2.29289 4.7072C2.48043 4.89474 2.73478 5.0001 3 5.0001H4.24L7 15.2601C7.0586 15.4783 7.18934 15.6702 7.37092 15.8045C7.55251 15.9389 7.77424 16.0078 8 16.0001H17C17.1847 15.9995 17.3656 15.9479 17.5227 15.8508C17.6798 15.7537 17.8069 15.615 17.89 15.4501L21.17 8.8901C21.3122 8.59211 21.3783 8.26357 21.3626 7.93378C21.3469 7.604 21.2498 7.28323 21.08 7.0001Z" fill="currentColor"/>
                  <path d="M7.5 21C8.32843 21 9 20.3284 9 19.5C9 18.6716 8.32843 18 7.5 18C6.67157 18 6 18.6716 6 19.5C6 20.3284 6.67157 21 7.5 21Z" fill="currentColor"/>
                  <path d="M17.5 21C18.3284 21 19 20.3284 19 19.5C19 18.6716 18.3284 18 17.5 18C16.6716 18 16 18.6716 16 19.5C16 20.3284 16.6716 21 17.5 21Z" fill="currentColor"/>
                </svg>
              </span>

              <span class="badge badge-pill badge-primary rounded-circle header-cart-badge">2</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- Header end -->

  <!-- About us hero start -->
  <div class="mb-10 mb-lg-20 py-16 py-lg-38 about-us-hero-section">
    <div class="container">
      <h1 class="mb-0 text-center text-light about-us-hero-section-title">O nama</h1>
    </div>
  </div>
  <!-- About us hero end -->

  <!-- About us first section start -->
  <section class="mb-16 mb-md-30">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-12 col-md-6 mb-15 mb-md-0">
          <h2 class="mb-md-10 text-primary about-us-first-section-title">Healthven je priča nastala iz ljubavi prema zdravom i aktivnom načinu života.</h2>
          <p class="about-us-first-section-text">
            Vođena vlastitim iskustvom, svjesna sam koliko je volje, vremena, truda i odricanja potrebno kako bi se stvorile zdrave navike. Taj put sam prošla i sama prije nekoliko godina, uz mnogo uspona i padova, te razumijem šta znači biti ljut, tužan, ali i ponosan na sebe kada plodovi vlastitog rada postanu vidljivi. Snažan um pokreće tijelo, a aktivan život od velike je važnosti i za fizičko zdravlje. Kretanje i redovna vježba odličan su način za rješavanje stresa ali i minimiziranje posljedica sjedenja, kao i za druženje, dobru energiju i fizički izgled.
          </p>
          <p class="mb-4 mb-md-0 about-us-first-section-text">
            Poseban izazov prepoznala sam u održavanju ovih navika ulaskom u poslovni svijet. Mnogobrojne obaveze kao i neplanirane situacije često nas dovode u iskušenja koja rezultiraju brzim rješenjima. Ta rješenja nam uglavnom stvaraju osjećaj krivice, grižnju savjesti, kao i posljedice na zdravstveno stanje i tjelesnu formu. Pronaći balans i znati ga održavati je svakodnevna borba mnogih od nas, te mi je primarni cilj pomoći vam da tu bitku dobijete i da zajednički izgradimo zajednicu za koju će prepreka biti samo riječ a napredak imperativ.
          </p>

          <div class="mt-md-n2 text-center text-md-right">
            <img src="./assets/images/signature.png" alt="" class="img-fluid">
          </div>
        </div>

        <div class="col-12 col-md-6 pr-0 about-us-first-section-second-col">
          <div class="about-us-first-section-logos-container">
            <img src="./assets/images/logo-black.png" alt="" class="mb-6 mb-lg-16 about-us-first-section-logo-black">
            <img src="./assets/images/logo-small-primary.png" alt="" class="img-fluid about-us-first-section-logo-primary">
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- About us first section end -->

  <!-- About us second section start -->
  <section class="mb-8 mb-md-24">
    <div class="container text-center">
      <div class="row align-items-center">
        <div class="col-12 col-md-6">
          <div class="about-us-section-img">
            <img src="./assets/images/about-us-img1.png" alt="" class="img-fluid">
          </div>
        </div>

        <div class="col-12 col-md-6 py-8">
          <div class="d-flex justify-content-center align-items-center mx-auto mb-2 mb-md-4 bg-primary text-light rounded-circle about-us-section-icon-container">
            <!-- icon light-bulb -->
            <span class="icon">
              <svg width="39" height="40" viewBox="0 0 39 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M37.8387 18.5765C38.8159 18.4817 38.8159 19.9994 37.8387 20.0943C35.9308 20.284 33.9764 20.5686 32.1616 20.7109C31.1844 20.8057 31.1844 19.288 32.1616 19.1931C33.9764 18.956 35.9308 18.7662 37.8387 18.5765Z" fill="currentColor"/>
                <path d="M31.4281 6.02181C32.0205 5.28073 33.2964 6.02181 32.704 6.76289C31.6103 8.24504 30.4711 9.64001 29.2863 11.1222C28.6939 11.8632 27.418 11.1222 28.0104 10.3811C29.1952 8.89893 30.3344 7.41678 31.4281 6.02181Z" fill="currentColor"/>
                <path d="M28.5714 20.8433C28.5714 23.719 27.5676 26.1309 25.5142 27.8934C25.423 27.8934 24.8754 28.4964 24.8754 28.4964L24.7841 28.5891C23.9628 29.7487 23.3696 33.0418 23.2327 35.6392C23.1415 35.5465 23.0502 35.5465 22.9133 35.5465C21.0881 35.5465 19.3542 35.5465 17.529 35.5465C16.3882 35.5465 16.3882 37.309 17.529 37.309C19.3542 37.309 21.0881 37.309 22.9133 37.309C23.0046 37.309 23.0046 37.309 23.1415 37.309C22.822 38.8396 21.4988 39.9992 19.993 39.9992H18.1678C16.4338 39.9992 15.0193 38.5613 15.0193 36.7988V36.6133C15.0193 35.4537 14.928 34.2478 14.6999 32.9955C16.5251 32.9955 18.259 32.9955 20.4037 32.9955C21.5444 32.9955 21.5444 31.2329 20.4037 31.2329C18.5785 31.2329 16.8445 31.2329 14.9737 31.2329C14.8824 31.2329 14.7455 31.3257 14.6543 31.3257C14.4717 30.1661 14.0154 29.1457 13.7417 28.6355L13.2397 28.0326L13.1485 27.9398C11.0951 26.1773 10 23.7654 10 20.8897C10 15.6949 14.198 11.4277 19.3085 11.4277C24.3735 11.4277 28.5714 15.6485 28.5714 20.8433Z" fill="currentColor"/>
                <path d="M19.9999 0.754286C19.9999 2.62857 19.9999 4.54857 19.9999 6.42286C19.9999 7.38286 18.5713 7.38286 18.5713 6.42286C18.5713 4.50286 18.5713 2.62857 18.5713 0.754286C18.5713 -0.251429 19.9999 -0.251429 19.9999 0.754286Z" fill="currentColor"/>
                <path d="M9.84563 10.4125C10.4426 11.1586 9.15677 11.8169 8.55976 11.1586C7.45759 9.75424 6.30949 8.2621 5.11546 6.76995C4.6103 6.02388 5.89617 5.2778 6.40133 6.02388C7.59535 7.42825 8.74345 8.9204 9.84563 10.4125Z" fill="currentColor"/>
                <path d="M6.40996 19.1899C7.38716 19.2842 7.38716 20.8884 6.40996 20.6997C4.50209 20.511 2.5477 20.2751 0.732899 20.0863C-0.2443 19.992 -0.2443 18.4821 0.732899 18.5765C2.64076 18.7181 4.45556 18.9068 6.40996 19.1899Z" fill="currentColor"/>
              </svg>
            </span>
          </div>

          <h2 class="mb-2 mb-md-6 text-primary about-us-section-title">Vizija</h2>
          <p class="mb-0 mx-auto about-us-section-text">Ponuditi jedinstvena rješenja za stvaranje i održavanje zdravih navika u poslovnom svijetu, te služiti kao primjer cjelokupnom društvu kako se malim promjenama mogu ostvariti veliki rezultati. </p>
        </div>
      </div>
    </div>
  </section>
  <!-- About us second section end -->

  <!-- About us third section start -->
  <section class="mb-8 mb-md-24">
    <div class="container text-center">
      <div class="row align-items-center flex-column-reverse flex-md-row">
        <div class="col-12 col-md-6 py-8">
          <div class="d-flex justify-content-center align-items-center mx-auto mb-2 mb-md-4 bg-primary text-light rounded-circle about-us-section-icon-container">
            <!-- icon puzzles -->
            <span class="icon">
              <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M3.18325 29.2917C1.96859 30.375 0.0837696 29.7917 0 27.8333C0.0837696 25.875 1.96859 25.2917 3.18325 26.375C3.93717 27.0417 4.98429 26.75 4.98429 25.4583V22.375C4.98429 21.4583 5.73822 20.7083 6.65969 20.7083H9.71728C11.0157 20.7083 11.267 19.625 10.6387 18.9167C9.54974 17.7083 10.1361 15.8333 12.1047 15.75C14.0733 15.8333 14.6597 17.7083 13.5707 18.9167C12.9005 19.6667 13.1937 20.7083 14.4921 20.7083H17.5916C18.5131 20.7083 19.267 21.4583 19.267 22.375V22.4167V24.6667C18.7644 24.4167 18.2199 24.2917 17.6754 24.2917C15.7906 24.2917 14.3246 25.75 14.2408 27.7917V27.875V27.9583C14.3246 30 15.7487 31.4583 17.6754 31.4583C18.2199 31.4583 18.7644 31.3333 19.267 31.0833V33.2083C19.267 34.125 18.5131 34.875 17.5916 34.875H14.534C13.2356 34.875 12.9843 35.9167 13.6126 36.6667C14.7016 37.875 14.1152 39.75 12.1466 39.7917C10.178 39.7083 9.59162 37.8333 10.6806 36.625C11.3508 35.875 11.0576 34.8333 9.75916 34.8333H6.70157C5.7801 34.8333 5.02618 34.0833 5.02618 33.1667V30.125C5.02618 28.9167 3.93717 28.625 3.18325 29.2917ZM9.71728 5.08333H6.65969C5.73822 5.08333 4.98429 5.83333 4.98429 6.75V9.79167C4.98429 11.0833 3.93717 11.3333 3.18325 10.7083C2.01047 9.58333 0.125655 10.1667 0.0418849 12.0833C0.125655 14.0417 1.96859 14.625 3.18325 13.5417C3.93717 12.875 4.98429 13.1667 4.98429 14.4583V17.5C4.98429 18.4167 5.73822 19.1667 6.65969 19.1667H8.79581C8.5445 18.6667 8.41885 18.125 8.41885 17.5833C8.41885 15.7083 9.88482 14.25 11.9372 14.1667H12.0209H12.1047C14.1571 14.25 15.623 15.6667 15.623 17.5833C15.623 18.125 15.4974 18.6667 15.2461 19.1667H17.5079H17.5497C18.4712 19.1667 19.2251 18.4167 19.2251 17.5V14.4167C19.2251 13.125 20.2723 12.875 21.0262 13.5C22.2408 14.5833 24.1257 14 24.2094 12.0417C24.1257 10.0833 22.2827 9.5 21.0262 10.5833C20.2723 11.25 19.2251 10.9583 19.2251 9.66667V6.625C19.2251 5.70833 18.4712 4.95833 17.5497 4.95833H14.4503C13.1518 4.95833 12.9005 3.875 13.5288 3.16667C14.6178 1.95833 14.0314 0.0833333 12.0628 0C10.0942 0.0833333 9.50785 1.95833 10.5969 3.16667C11.3089 4 11.0157 5.08333 9.71728 5.08333ZM20.733 6.75V8.875C21.2356 8.625 21.7801 8.5 22.3246 8.5C24.2094 8.5 25.6754 9.95833 25.7592 12V12.0833V12.1667C25.6754 14.2083 24.2513 15.6667 22.3246 15.6667C21.7801 15.6667 21.2356 15.5417 20.733 15.2917V17.5V17.5417C20.733 18.4583 21.4869 19.2083 22.4084 19.2083H25.5079C26.8063 19.2083 27.0576 20.25 26.4293 21C25.3403 22.2083 25.9267 24.0833 27.8953 24.1667C29.8639 24.0833 30.4503 22.25 29.3613 21C28.6911 20.25 28.9843 19.2083 30.2827 19.2083H33.3403C34.2618 19.2083 35.0157 18.4583 35.0157 17.5417V14.4583C35.0157 13.1667 36.1047 12.9167 36.8167 13.5417C38.0314 14.625 39.9162 14.0417 40 12.0833C39.9162 10.125 38.0314 9.54167 36.8167 10.625C36.0628 11.2917 35.0157 11 35.0157 9.70833V6.66667C35.0157 5.75 34.2618 5 33.3403 5H30.2827C28.9843 5 28.733 3.95833 29.3613 3.20833C30.4503 2 29.8639 0.125 27.8953 0.0416666C25.9267 0.125 25.3403 1.95833 26.4293 3.16667C27.0995 3.91667 26.8063 4.95833 25.5079 4.95833H22.4503C21.4869 5.04167 20.733 5.79167 20.733 6.75ZM30.2408 34.9167H33.2984C34.2199 34.9167 34.9738 34.1667 34.9738 33.25V30.2083C34.9738 28.9167 36.0209 28.6667 36.7749 29.2917C37.9895 30.375 39.8743 29.7917 39.9581 27.8333C39.8743 25.875 38.0314 25.2917 36.8167 26.375C36.0628 27.0417 35.0157 26.75 35.0157 25.4583V22.5C35.0157 21.5833 34.2618 20.8333 33.3403 20.8333H31.2042C31.4555 21.3333 31.5811 21.875 31.5811 22.4167C31.5811 24.2917 30.1152 25.75 28.0628 25.8333H27.9791H27.8953C25.8429 25.75 24.377 24.3333 24.377 22.4167C24.377 21.875 24.5026 21.3333 24.7539 20.8333H22.4921H22.4503C21.5288 20.8333 20.7749 21.5833 20.7749 22.5V25.5833C20.7749 26.875 19.7277 27.125 18.9738 26.5C17.7592 25.4167 15.8743 26 15.7906 27.9583C15.8743 29.9167 17.7173 30.5 18.9738 29.4167C19.7277 28.75 20.7749 29.0417 20.7749 30.3333V33.375C20.7749 34.2917 21.5288 35.0417 22.4503 35.0417H25.5497C26.8482 35.0417 27.0995 36.125 26.4712 36.8333C25.3822 38.0417 25.9686 39.9167 27.9372 40C29.9058 39.9167 30.4921 38.0417 29.4031 36.8333C28.6911 36 28.9843 34.9167 30.2408 34.9167Z" fill="currentColor"/>
              </svg>                
            </span>
          </div>

          <h2 class="mb-2 mb-md-6 text-primary about-us-section-title">Misija</h2>
          <p class="mb-0 mx-auto about-us-section-text">Želimo biti razlog za sreću i zadovoljstvo na radnom mjestu. Cilj nam je inspirisati vas da svakodnevno pravite zdrave izbore i kontinuirano uživate u rezultatima koje oni donose.</p>
        </div>

        <div class="col-12 col-md-6">
          <div class="about-us-section-img about-us-section-img-primary">
            <img src="./assets/images/about-us-img2.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- About us third section end -->

  <!-- About us fourth section start -->
  <section class="mb-16 mb-md-24">
    <div class="container text-center">
      <div class="row align-items-center">
        <div class="col-12 col-md-6">
          <div class="about-us-section-img ">
            <img src="./assets/images/about-us-img3.png" alt="" class="img-fluid">
          </div>
        </div>

        <div class="col-12 col-md-6 py-8">
          <div class="d-flex justify-content-center align-items-center mx-auto mb-2 mb-md-4 bg-primary text-light rounded-circle about-us-section-icon-container">
            <!-- icon light-bulb -->
            <span class="icon">
              <svg width="32" height="40" viewBox="0 0 32 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M15.7143 4.28571C15.8081 4.28571 15.901 4.26277 15.9876 4.21821C16.0743 4.17365 16.153 4.10834 16.2194 4.02601C16.2857 3.94368 16.3383 3.84594 16.3742 3.73837C16.4101 3.6308 16.4286 3.51551 16.4286 3.39907V0.88662C16.4286 0.651474 16.3533 0.425958 16.2194 0.259685C16.0854 0.0934115 15.9037 0 15.7143 0C15.5248 0 15.3432 0.0934115 15.2092 0.259685C15.0753 0.425958 15 0.651474 15 0.88662V3.39907C15 3.63422 15.0753 3.85974 15.2092 4.02601C15.3432 4.19229 15.5249 4.2857 15.7143 4.28571Z" fill="currentColor"/>
                <path d="M29.4276 9.72006L31.1866 7.89432C31.2676 7.8103 31.3306 7.71175 31.372 7.60428C31.4134 7.49682 31.4324 7.38256 31.428 7.26801C31.4235 7.15347 31.3957 7.04089 31.3461 6.9367C31.2965 6.83251 31.2261 6.73876 31.1388 6.66079C31.0516 6.58282 30.9493 6.52216 30.8377 6.48227C30.7261 6.44239 30.6075 6.42407 30.4886 6.42834C30.3697 6.43262 30.2528 6.45941 30.1446 6.5072C30.0365 6.55498 29.9391 6.62282 29.8582 6.70684L28.0991 8.53258C28.0182 8.6166 27.9552 8.71515 27.9138 8.82261C27.8724 8.93007 27.8534 9.04433 27.8578 9.15887C27.8622 9.27342 27.8901 9.386 27.9397 9.49018C27.9893 9.59437 28.0597 9.68813 28.1469 9.7661C28.2342 9.84407 28.3365 9.90473 28.448 9.94461C28.5596 9.9845 28.6782 10.0028 28.7972 9.99855C28.9161 9.99427 29.033 9.96748 29.1411 9.9197C29.2493 9.87191 29.3466 9.80408 29.4276 9.72006Z" fill="currentColor"/>
                <path d="M1.99858 9.71938C2.16211 9.88926 2.38905 9.98967 2.6295 9.99852C2.86994 10.0074 3.10419 9.92393 3.28071 9.76656C3.45723 9.60919 3.56157 9.39079 3.57076 9.15939C3.57995 8.92799 3.49325 8.70256 3.32973 8.53268L1.57277 6.70749C1.40926 6.53762 1.18232 6.43722 0.941884 6.42837C0.701447 6.41953 0.467207 6.50296 0.290694 6.66033C0.114181 6.81769 0.00985335 7.03609 0.00066277 7.26748C-0.00852781 7.49887 0.0781712 7.7243 0.241687 7.89417L1.99858 9.71938Z" fill="currentColor"/>
                <path d="M22.727 6.36108C22.9566 6.45291 23.2135 6.45055 23.4413 6.35451C23.6691 6.25848 23.8491 6.07664 23.9417 5.84898L24.9333 3.41202C25.025 3.18452 25.022 2.93024 24.925 2.7049C24.828 2.47956 24.6449 2.30154 24.4159 2.20985C24.1868 2.11816 23.9304 2.12027 23.7029 2.21573C23.4754 2.31119 23.2953 2.49221 23.2021 2.71912L22.2106 5.15615C22.1648 5.2689 22.1417 5.3895 22.1429 5.51108C22.144 5.63265 22.1693 5.75281 22.2172 5.8647C22.2652 5.97659 22.3349 6.07801 22.4223 6.16318C22.5098 6.24835 22.6134 6.3156 22.727 6.36108Z" fill="currentColor"/>
                <path d="M7.48514 5.84828C7.57764 6.07601 7.75766 6.258 7.98558 6.35422C8.2135 6.45044 8.47066 6.453 8.70049 6.36135C8.93032 6.2697 9.11399 6.09133 9.2111 5.86549C9.30821 5.63965 9.3108 5.38484 9.2183 5.15711L8.2289 2.72108C8.13609 2.49377 7.95605 2.31223 7.7283 2.21632C7.50054 2.12041 7.24369 2.11796 7.01411 2.20951C6.78454 2.30106 6.601 2.47913 6.5038 2.70463C6.40659 2.93013 6.40366 3.18463 6.49564 3.41228L7.48514 5.84828Z" fill="currentColor"/>
                <path d="M22.143 19.9997L18.3496 12.1426H13.0793L9.28589 19.9997H22.143Z" fill="currentColor"/>
                <path d="M0.714111 21.4277L14.9998 39.9991L7.51151 21.4277H0.714111Z" fill="currentColor"/>
                <path d="M24.6313 21.4277L17.1428 39.9991L31.4285 21.4277H24.6313Z" fill="currentColor"/>
                <path d="M22.8573 21.4277H9.28589L16.0718 38.5706L22.8573 21.4277Z" fill="currentColor"/>
                <path d="M6.8849 12.4739L0.714111 19.9997H7.51164L11.4284 12.1426H7.57998C7.44741 12.1426 7.31646 12.1722 7.19636 12.2295C7.07627 12.2867 6.96994 12.3702 6.8849 12.4739Z" fill="currentColor"/>
                <path d="M31.4284 19.9997L25.2575 12.4739C25.1725 12.3702 25.0661 12.2867 24.946 12.2295C24.8259 12.1722 24.695 12.1426 24.5624 12.1426H20.7141L24.6309 19.9997H31.4284Z" fill="currentColor"/>
              </svg>                
            </span>
          </div>

          <h2 class="mb-2 mb-md-6 text-primary about-us-section-title">Vrijednosti</h2>
          <p class="mb-0 mx-auto about-us-section-text">Osnovne vrijednosti naše kompanije su integritet, odgovornost i predanost. Posvećeno radimo kako bismo kreirali značajne prednosti za cjelokupno društvo. Podržavamo i domaću privredu izgradnjom umrežene platforme koja koristi svim njenim članicama.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- About us fourth section end -->

  <!-- About us fifth section start -->
  <section class="mb-16 mb-md-30">
    <div class="container">
      <div class="row">
        <div class="col-12 col-md-5">
          <h2 class="mb-md-6 about-us-last-section-title">Mnogo više od kutije.</h2>
          <p class="mb-8 mb-md-16 about-us-last-section-text">Implementacijom holističkog pristupa zdravlju osigurajte da svi elementi vašeg poslovnog okruženja budu harmonizovani i izbalansirani. Healthven vas usmjerava na putu ka boljem načinu života i pruža svu potrebnu pomoć za ostvarenje dugoročnih i uspješnih rezultata.</p>
          <a href="#" class="btn btn-primary about-us-last-section-btn">Odaberite svoj Healthven box</a>
        </div>

        <div class="col-12 col-md-7 px-0 px-md-4">
          <img src="./assets/images/nasa-kutija.png" alt="" class="img-fluid w-100">
        </div>
      </div>
    </div>
  </section>
  <!-- About us fifth section end -->

  <!-- instagram start -->
  <div class="position-relative">
    <div class="row no-gutters flex-nowrap">
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img1.png" alt="" class="w-100 instagram-section-img">
      </div>
  
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img2.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img3.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img4.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-sm-block">
        <img src="./assets/images/instagram-img5.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-md-block">
        <img src="./assets/images/instagram-img6.png" alt="" class="w-100 instagram-section-img">
      </div>
    </div>

    <a href="#" class="btn btn-primary position-absolute instagram-section-btn">
      <!-- icon instagram -->
      <span class="mr-3">
        <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
        </svg>
      </span>
          
      Pratite nas na Instagramu
    </a>
  </div>
  <!-- instagram end -->

  <!-- Footer start -->
  <footer class="pt-10 pt-md-16 footer">
    <div class="container">
      <div class="footer-main">
        <div class="row">
          <!-- col 1 -->
          <div class="col mb-9 mb-md-0">
            <img src="./assets/images/footer-logo.png" alt="Logo" class="img-fluid mb-6">

            <p class="mb-10 mb-md-28 footer-col-first-text">Zdravlje je postepeno dodavanje namjere u svaku sferu vašeg života.</p>

            <div class="d-flex align-items-center mb-4">
              <!-- icon pin -->
              <div class="mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 10L1 16" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M14.5836 6.49071C14.6737 6.58077 14.7958 6.63137 14.9232 6.63137C15.0505 6.63137 15.1727 6.58077 15.2627 6.49071L15.8012 5.95222C16.0663 5.68704 16.0663 5.2572 15.8012 4.99203L12.008 1.19882C11.7428 0.933727 11.313 0.933727 11.0478 1.19882L10.5093 1.73731C10.4192 1.82735 10.3686 1.94949 10.3686 2.07684C10.3686 2.20419 10.4192 2.32633 10.5093 2.41637C10.5994 2.50641 10.65 2.62854 10.65 2.7559C10.65 2.88325 10.5994 3.00538 10.5093 3.09542L7.6525 5.95222C7.52518 6.07957 7.35249 6.15114 7.17241 6.15118H5.01844C4.83836 6.15122 4.66567 6.22279 4.53835 6.35014L4.19882 6.68967C3.93373 6.95484 3.93373 7.38469 4.19882 7.64986L9.35014 12.8012C9.61531 13.0663 10.0452 13.0663 10.3103 12.8012L10.6499 12.4617C10.7772 12.3343 10.8488 12.1616 10.8488 11.9816V9.82827C10.8489 9.64819 10.9204 9.4755 11.0478 9.34818L13.9046 6.49139C13.9945 6.40123 14.1166 6.35051 14.244 6.35038C14.3713 6.35025 14.4935 6.40073 14.5836 6.49071Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span class="text-primary">Ferhadija 16, 71000 Sarajevo</span>
            </div>

            <a href="tel:+387 62 003 283" class="d-flex align-items-center mb-4">
              <!-- icon headphones -->
              <div class="mr-4">
                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M10 16H10.6667C11.956 16 13 15.1745 13 13.6789V12" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 6C13.4607 5.99912 14.7094 6.89554 14.9565 8.12233C15.2036 9.34912 14.3771 10.5491 12.9997 10.9633C12.7704 11.0326 12.5159 11.0026 12.3171 10.883C12.1184 10.7634 12.0001 10.5691 12 10.3617L12 6Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M3 6C1.53934 5.99912 0.290583 6.89554 0.0434855 8.12233C-0.203612 9.34912 0.622895 10.5491 2.0003 10.9633C2.22963 11.0326 2.48413 11.0026 2.68287 10.883C2.88162 10.7634 2.99986 10.5691 3 10.3617V6Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M13 7V5.73684C13 3.12076 10.7614 1 8 1C5.23858 1 3 3.12076 3 5.73684V7" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.72727 15H10.6364C10.8372 15 11 15.1119 11 15.25V15.75C11 15.8881 10.8372 16 10.6364 16H7.72727C7.32561 16 7 15.7761 7 15.5V15.5C7 15.2239 7.32561 15 7.72727 15Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span>+387 62 003 283</span>
            </a>

            <div class="d-flex align-items-center">
              <!-- icon clock -->
              <div class="mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="8.5" cy="8.5" r="7.5" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 12L9 9" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <circle cx="9" cy="9" r="1" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M9 5V8" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span class="text-primary">8:00  - 17:00 h, Ponedjeljak - Petak</span>
            </div>
          </div>
  
          <!-- col 2 -->
          <div class="col-12 col-md-3 mb-10 mb-md-0">
            <h4 class="mb-4 text-primary footer-headline">Linkovi</h4>

            <div class="row">
              <div class="col-6 col-md-12">
                <a href="/homepage.html" class="d-block py-1 py-md-2 footer-link">Početna</a>
                <a href="/healthven-box.html" class="d-block py-1 py-md-2 footer-link">Healthven box</a>
                <a href="#" class="d-block py-1 py-md-2 footer-link">Odaberite svoj paket</a>
              </div>

              <div class="col-6 col-md-12">
                <a href="/about-us.html" class="d-block py-1 py-md-2 footer-link">O nama</a>
                <a href="/blogs.html" class="d-block py-1 py-md-2 footer-link">Blog</a>
                <a href="/contact.html" class="d-block py-1 py-md-2 footer-link">Kontakt</a>
              </div>
            </div>
          </div>
  
          <!-- col 3 -->
          <div class="col-12 col-md-3">
            <h4 class="mb-6 text-primary footer-headline">Budimo prijatelji sa <br> (zdravstvenim) povlasticama:</h4>

            <div class="d-flex">
              <a href="#" class="follow-us-link">
                <!-- icon facebook -->
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.95 0H1.05C0.45 0 0 0.45 0 1.05V23.1C0 23.55 0.45 24 1.05 24H12V16.5H9V12H12V9C12 5.85 13.8 4.5 16.5 4.5C17.85 4.5 19.2 4.5 19.5 4.5V9H18C17.1 9 16.5 9.6 16.5 10.5V12H20.4L19.5 16.5H16.5V24H22.95C23.55 24 24 23.55 24 22.95V1.05C24 0.45 23.55 0 22.95 0Z" fill="currentColor"/>
                </svg>                
              </a>
  
              <a href="#" class="mx-6 follow-us-link">
                <!-- icon instagram -->
                <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
                </svg>           
              </a>
  
              <a href="#" class="follow-us-link">
                <!-- icon linkedin -->
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.8075 0H1.04348C0.447205 0 0 0.45 0 1.05V23.1C0 23.55 0.447205 24 1.04348 24H22.9565C23.5528 24 24 23.55 24 22.95V1.05C23.8509 0.45 23.4037 0 22.8075 0ZM7.00621 20.4H3.57764V9H7.15528V20.4H7.00621ZM5.36646 7.5C4.17391 7.5 3.2795 6.45 3.2795 5.4C3.2795 4.2 4.17391 3.3 5.36646 3.3C6.55901 3.3 7.45342 4.2 7.45342 5.4C7.30435 6.45 6.40994 7.5 5.36646 7.5ZM20.2733 20.4H16.6957V14.85C16.6957 13.5 16.6957 11.85 14.9068 11.85C13.118 11.85 12.8199 13.35 12.8199 14.85V20.55H9.24224V9H12.6708V10.5C13.118 9.6 14.3106 8.7 15.9503 8.7C19.528 8.7 20.1242 11.1 20.1242 14.1V20.4H20.2733Z" fill="currentColor"/>
                </svg>                
              </a>
            </div>
          </div>
        </div>
      </div>

      <!-- footer bottom -->
      <div class="pt-12 pt-md-13 pb-10 pb-lg-17 text-center text-md-left footer-bottom">
        <div class="row flex-column-reverse flex-md-row align-items-center">
          <div class="col-12 col-md-auto">
            <div class="d-flex flex-column flex-md-row align-items-center">
              <span class="mb-2 mb-md-0 pr-md-2">© 2021 Healthven copyright</span>

              <span>
                <img src="./assets/images/powered-by.svg" alt="Powered by SEEBA">
              </span>
            </div>
          </div>

          <div class="col">
            <div class="d-flex justify-content-center justify-content-md-start py-5 py-md-0">
              <a href="/terms-and-conditions.html" class="p-1 footer-boot-link">Polica privatnosti</a>
              <a href="#" class="p-1 footer-boot-link">Cookie policy</a>
            </div>
          </div>

          <div class="col-12 col-md-auto">
            <a href="#top" class="font-weight-bold footer-back-to-top-btn">Povratak na vrh</a>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Bootstrap js -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>